@charset "UTF-8";
@media (min-width: 992px) {
  .mt-lg-65 {
    margin-top: 65px !important; } }

.swiper-button {
  width: 34px;
  height: 34px;
  margin-top: -17px; }

.swiper-button-next {
  right: 15px; }

.swiper-button-prev {
  left: 15px; }

.out-title-wrapper::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: #d6d6d6;
  top: 87%;
  left: 0; }

.out-title-wrapper .out-title {
  color: #606060;
  font-size: 0.61333rem;
  z-index: 1;
  margin-top: 0.53333rem; }
  @media (min-width: 992px) {
    .out-title-wrapper .out-title {
      font-size: 46px;
      margin-top: 40px; } }
  .out-title-wrapper .out-title > span {
    padding: 0 0.4rem; }
    @media (min-width: 992px) {
      .out-title-wrapper .out-title > span {
        padding: 0 30px; } }
  .out-title-wrapper .out-title .title-info {
    color: #b5b5b5;
    font-size: 0.29333rem; }
    @media (min-width: 992px) {
      .out-title-wrapper .out-title .title-info {
        font-size: 16px; } }

.banner {
  background-color: #f7f7f7; }
  @media (min-width: 992px) {
    .banner {
      margin-bottom: 45px; } }
  .banner .swiper-slide img {
    width: 100%; }
  .banner .swiper-pagination-bullet {
    width: 0.13333rem;
    height: 0.13333rem;
    opacity: 1;
    background: #d6d6d6; }
  .banner .swiper-pagination-bullet-active {
    opacity: 1;
    background: #000; }
  .banner .swiper-button-next {
    right: 80px; }
  .banner .swiper-button-prev {
    left: 80px; }

.category {
  margin: 0;
  padding: 0 0.2rem; }
  @media (min-width: 992px) {
    .category + .item-two {
      margin-top: 55px; } }
  @media (min-width: 992px) {
    .category {
      padding: 0 27px; } }
  .category > a {
    margin-top: 0.4rem;
    padding-left: 0.2rem;
    padding-right: 0.2rem; }
    @media (min-width: 992px) {
      .category > a {
        margin-top: 20px;
        padding-left: 10px;
        padding-right: 10px; } }

.flash-deals-wrapper .out-title-wrapper::before {
  top: 80%; }

.flash-deals-wrapper .end-in {
  color: #b5b5b5;
  font-size: 0.4rem; }
  @media (min-width: 992px) {
    .flash-deals-wrapper .end-in {
      font-size: 30px;
      padding-right: 20px; } }

.flash-deals-wrapper .t-num {
  color: #5e5e5e;
  font-size: 0.4rem; }
  @media (min-width: 992px) {
    .flash-deals-wrapper .t-num {
      font-size: 30px; } }

.flash-deals-wrapper em {
  color: #b5b5b5;
  font-size: 0.21333rem;
  font-style: normal; }
  @media (min-width: 992px) {
    .flash-deals-wrapper em {
      font-size: 14px;
      padding: 0 20px; } }

.flash-deals-wrapper .flash-sold {
  color: #606060;
  font-size: 0.26667rem;
  margin-top: 0.2rem; }
  @media (min-width: 992px) {
    .flash-deals-wrapper .flash-sold {
      margin-top: 15px;
      font-size: 14px; } }

.flash-deals-wrapper .progress {
  height: 0.08rem;
  background-color: #f19ea5;
  border-radius: 0.04rem; }
  @media (min-width: 992px) {
    .flash-deals-wrapper .progress {
      height: 6px;
      border-radius: 3px; } }

.flash-deals-wrapper .flash-name > a {
  display: block;
  font-size: 14px;
  color: #b5b5b5;
  height: 28px;
  line-height: 36px; }

.flash-deals-wrapper .shop-now {
  height: 0.66667rem;
  line-height: 0.66667rem;
  font-size: 0.21333rem;
  border-radius: 0 0.02667rem 0.02667rem 0;
  margin-top: 0.13333rem; }
  .flash-deals-wrapper .shop-now:hover, .flash-deals-wrapper .shop-now:focus {
    text-decoration: none; }
  @media (min-width: 992px) {
    .flash-deals-wrapper .shop-now {
      height: 46px;
      line-height: 46px;
      font-size: 16px;
      border-radius: 0 2px 2px 0;
      margin-top: 10px; } }

.flash-deals-wrapper .swiper-button {
  margin-top: -85px; }

.item-two {
  margin: 0.13333rem 0.2rem 0 0.2rem; }
  @media (min-width: 992px) {
    .item-two {
      margin: 0 40px; } }
  .item-two > a {
    padding: 0.2rem; }
    @media (min-width: 992px) {
      .item-two > a {
        padding: 10px; } }

.item-one {
  padding-top: 0.4rem; }
  @media (min-width: 992px) {
    .item-one {
      padding-top: 55px; } }

@media (max-width: 991.98px) {
  .item-swiper-wrapper {
    margin-top: 0.4rem; } }

.item-swiper-wrapper .out-title-wrapper:before {
  display: none !important; }

@media (max-width: 991.98px) {
  .item-swiper-wrapper .out-title-wrapper {
    padding: 0;
    margin-bottom: 0.28rem; } }

.item-swiper-wrapper .out-title-wrapper .out-title {
  padding: 0;
  margin-top: 0 !important; }
  .item-swiper-wrapper .out-title-wrapper .out-title span {
    padding: 0 !important; }
  .item-swiper-wrapper .out-title-wrapper .out-title a {
    line-height: 0.88rem;
    font-size: 0.37333rem;
    color: #000;
    text-decoration: underline; }
  .item-swiper-wrapper .out-title-wrapper .out-title .icon-right {
    width: 0.21333rem;
    height: 0.21333rem; }

.item-swiper-wrapper .placeholder-link {
  background-color: transparent !important; }
  @media (max-width: 991.98px) {
    .item-swiper-wrapper .placeholder-link {
      display: none !important; } }
  .item-swiper-wrapper .placeholder-link a {
    height: 100%; }
    .item-swiper-wrapper .placeholder-link a span {
      position: absolute;
      border: 1px solid #000;
      background-color: #000;
      width: 75.6%;
      height: 58px;
      line-height: 58px;
      font-size: 22px;
      text-transform: capitalize;
      color: #fff;
      left: 50%;
      margin-left: -40%;
      text-align: center;
      bottom: 9%; }

.item-swiper-wrapper .swiper-wrapper {
  padding: 0; }

.item-swiper-wrapper .item-swiper-list {
  margin: 65px 8.5% 0;
  padding: 35px;
  background-size: cover; }
  @media (max-width: 991.98px) {
    .item-swiper-wrapper .item-swiper-list {
      margin: 0 0.37333rem;
      padding: 0;
      background-image: none !important;
      background-color: #fff !important; } }
  .item-swiper-wrapper .item-swiper-list .gcard-body {
    text-align: center; }
    @media (min-width: 992px) {
      .item-swiper-wrapper .item-swiper-list .gcard-body {
        padding-bottom: 0; } }
  .item-swiper-wrapper .item-swiper-list .gcard-group {
    width: auto; }
    @media (min-width: 992px) {
      .item-swiper-wrapper .item-swiper-list .gcard-group {
        margin: 0;
        -ms-flex-wrap: nowrap !important;
            flex-wrap: nowrap !important; } }
  .item-swiper-wrapper .item-swiper-list .gcard {
    background-color: #fff;
    height: auto;
    list-style: none;
    padding: 11px;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none; }
    @media (max-width: 991.98px) {
      .item-swiper-wrapper .item-swiper-list .gcard {
        width: 26.9%;
        padding: 0; } }
  .item-swiper-wrapper .item-swiper-list .swiper-button-prev {
    left: 0;
    width: 30px;
    height: 90px;
    background-size: auto;
    background-color: #fff;
    background-image: url(../imgs/arrow.left.png); }
    @media (max-width: 991.98px) {
      .item-swiper-wrapper .item-swiper-list .swiper-button-prev {
        display: none !important; } }
  .item-swiper-wrapper .item-swiper-list .swiper-button-next {
    right: 0;
    width: 30px;
    height: 90px;
    background-size: auto;
    background-color: #fff;
    background-image: url(../imgs/arrow.right.png); }
    @media (max-width: 991.98px) {
      .item-swiper-wrapper .item-swiper-list .swiper-button-next {
        display: none !important; } }
  .item-swiper-wrapper .item-swiper-list .shop-now-btn {
    margin: 6px 0; }
    @media (max-width: 991.98px) {
      .item-swiper-wrapper .item-swiper-list .shop-now-btn {
        display: none !important; } }
  .item-swiper-wrapper .item-swiper-list .shop-now-btn a,
  .item-swiper-wrapper .item-swiper-list .shop-now-btn a:hover {
    margin-bottom: 4px;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    background-color: #d62938;
    color: #fff;
    border-radius: 10px;
    padding: 1px 20px; }
    @media (max-width: 991.98px) {
      .item-swiper-wrapper .item-swiper-list .shop-now-btn a,
      .item-swiper-wrapper .item-swiper-list .shop-now-btn a:hover {
        padding: 0.02667rem 0.26667rem;
        border-radius: 0.26667rem;
        font-size: 0.26667rem; } }

.most_popular-swiper {
  margin: 0.26667rem 0.4rem 0; }
  .most_popular-swiper .most_popular-subtitle {
    font-family: "FuturaStd-Medium";
    font-size: 0.4rem;
    color: #000;
    text-transform: capitalize;
    margin-bottom: 0.21333rem; }
  .most_popular-swiper .gcard {
    width: 30%; }
  .most_popular-swiper .swiper-pagination-bullets {
    bottom: 0; }
  .most_popular-swiper .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background-color: #d6d6d6; }
  .most_popular-swiper .swiper-pagination-bullet-active {
    background-color: #000; }

.new-arrivals-wrapper .home-goods-list {
  padding: 0.34667rem 0.4rem 0; }
  @media (min-width: 992px) {
    .new-arrivals-wrapper .home-goods-list {
      margin: 0 8.5%;
      padding: 40px 0 0; } }
  @media (min-width: 992px) {
    .new-arrivals-wrapper .home-goods-list .gcard-body {
      padding-bottom: 0; } }
  .new-arrivals-wrapper .home-goods-list .gcard-group {
    width: auto; }
    @media (min-width: 992px) {
      .new-arrivals-wrapper .home-goods-list .gcard-group {
        margin: 0; } }
    @media (max-width: 991.98px) {
      .new-arrivals-wrapper .home-goods-list .gcard-group {
        -ms-flex-wrap: wrap !important;
            flex-wrap: wrap !important; } }
  .new-arrivals-wrapper .home-goods-list .gcard {
    width: 50%;
    height: auto;
    padding: 0 0.2rem 0.53333rem; }
    @media (min-width: 992px) {
      .new-arrivals-wrapper .home-goods-list .gcard {
        width: 20%;
        padding: 0 10px 40px; } }
  .new-arrivals-wrapper .home-goods-list .swiper-button {
    margin-top: -32px; }

@media (min-width: 992px) {
  .view-more {
    width: 230px; } }

@media (max-width: 991.98px) {
  .viewMore-loading img {
    width: 0.93333rem; } }

/*新用户注册弹窗*/
.index-banner-modal .modal-dialog {
  max-width: 750px; }

.index-banner-modal .modal-content {
  border: 0; }

.index-banner-modal .modal-header {
  border: 0;
  padding: 0;
  position: relative; }
  .index-banner-modal .modal-header button.close {
    color: #000;
    outline: none;
    position: absolute;
    z-index: 1;
    right: 15px;
    top: 15px; }

.index-banner-modal .modal-body {
  padding: 0; }
